.main_content {
	font:normal 13px/160% Verdana, Arial, Helvetica, sans-serif;
}
.main_content h2,.main_content h3,.main_content h4,.main_content h5 {
	font-family:"Trebuchet MS",Arial;
	margin-top:20px;
	margin-bottom:5px;

}

.main_content ul,.main_content ol {
	margin-left:2em;
	margin-top:1em;

}
.building_link {
}

.standart_table {
	background:#FFFECC;
	margin:5px;
	border:1px solid #444;
	border-right:none;
	border-bottom:none;
}

.standart_table td,.standart_table th {
	border-right:1px solid #222;
	border-bottom:1px solid #222;
	padding:5px;
	vertical-align:middle;
}
.standart_table th {
	font-weight:bold;
	padding:10px;
	background:#ddd;
}

.hits_table {
	background:#FFFFDD;
	border:3px double #ccc;
}
.hits_table td {
	padding:10px;
	vertical-align:top;
}